import React from 'react';
import { NavLink } from 'react-router-dom';
import './Registration.css';
import ExistingLoginError from "../../Components/RegistrationError/ExistingLoginError";
import ConfirmPasswordError from "../../Components/RegistrationError/ConfirmPasswordError";

const Registration = () => {
    return (
        <div className='registration-wrapper'>
            <input placeholder="Login"></input>
            <input placeholder="Password"></input>
            <input placeholder="Confirm Password"></input>

            <button>Registration</button>

            <nav>
                <NavLink to="/login">Login</NavLink>
            </nav>

            <ExistingLoginError />
            <ConfirmPasswordError />
        </div>
    )
}

export default Registration;